<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">13.220000267029</MDI>
      <MDI key="STATISTICS_MEAN">-7.6142461278738</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.32200050354</MDI>
      <MDI key="STATISTICS_STDDEV">5.4939817535129</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
